@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,700;0,900;1,400;1,600&family=Roboto:ital,wght@0,100;0,300;0,400;0,700;0,900;1,400&display=swap');

[data-columns] {
    display: flex;
    flex-direction:row;
    flex-wrap:nowrap;
    justify-content: space-between;
    align-items: stretch;
    margin:0em 0em;
}

[data-columns] > *{
    box-sizing: border-box;
    padding:0px;
    flex-basis:25%;
    flex-grow:1;
    flex-shrink:1;
}

[data-columns="2"] > *{flex-basis:48%;width:48%;}
[data-columns="3"] > *{flex-basis:31%;}
[data-columns="4"] > *{flex-basis:22%;}
[data-columns="5"] > *{flex-basis:18%;}
[data-columns="6"] > *{flex-basis:14%;}


.is-draft .is-comment{display:block; color:#555555;}
.is-comment, .rm-this{display:none;}
.c-fix:after{display:table; content:""; clear:both;}

.metro-interactive-content div{box-sizing:border-box;}
.metro-interactive-content p, 
.metro-interactive-content text{font-family:'Roboto', sans-serif;}
.metro-interactive-content p{margin:5px 0px 5px 0px !important; font-size:16px;line-height:1.4em !important;}
.metro-interactive-content i{font-style:italic;}
.metro-interactive-content b{font-weight:bold;font-size:1.15em;}
.metro-interactive-content .blue-text{color:#1479BB;}
.metro-interactive-content .bigger-text{font-size:1.25em;}
.metro-interactive-content .is-footnote{font-size:15px;color:#444444;font-style:italic;}
.metro-interactive-content .no-break{white-space: nowrap;}

.metro-interactive-content .border-bottom{border-bottom:1px solid #555555;padding:5px;margin:15px 0px;}

.metro-interactive-content select{
    padding:6px 5px;
    font-family:'Roboto', sans-serif;
    margin:0em auto 1em auto;
    font-size:16px;
    border:1px solid #555555;
    border-width:1px 1px 1px 1px;
    background:transparent;
    min-width:40%;
}

#dashboard-stats{
    padding-left:0px;
}
#dashboard-stats ~ *{
    padding-left:0px;
}

g.bar_segments path{
    shape-rendering: crispEdges;
}

.metro-interactive-content .v-tooltip p{
    margin:0px 0px 5px 0px !important;
    font-size:15px;
    color:#101010;
    line-height:1.3em;
  }
  .metro-interactive-content .v-tooltip{
    pointer-events:none;
    background-color:rgba(255,255,255,0.9);
    padding:10px;
    border:1px solid #aaaaaa;
    box-shadow:3px 3px 6px rgba(0,0,0,0.2);
  }
  

@media (min-width:0px){
    [data-columns="2"]{flex-direction: column;}
    [data-columns="2"] > *{flex-basis:100%;width:auto;}
    [data-columns="2"] > *{
        border-style:solid;
        border-color:#555555;
        border-width:0px 1px;
        padding:20px 20px;
    }
    [data-columns="2"] > *:first-child{border-width:0px 0px 0px 1px;}

    [data-columns="4"] > div > p:first-child{
        line-height:1.2em;
        font-size:15px;
    }

    [data-columns="4"] > div{
        padding:0px 0px 0px 10px;
    }

    [data-columns="4"]{
        margin:1em auto;
    }

    #dashboard-container{
        padding:0px 0px;
        border-width:1px 0px;
        border-style:solid;
        border-color:#555555;
    }
}

@media (min-width:950px){
    [data-columns="2"]{flex-direction: row;}
    [data-columns="2"] > *{flex-basis:48%;width:48%;}
}



